question

Dave H. avatar image
Dave H. asked ·

RUM console configuration issue

Hi all,

I do a test that upgrade DC-RUM from 12.4.x to 2017SP5.

I set the configuration to connect ADS、CAS、AMD on RUM console.

But for the AMD it appear a message that the version doesn't match(or unknown)

I didn't import the license ,it just for a migration test.

Does it just causes because of the different 17.0.5.34 and 17.0.5.50 ?

Please refer to the attached file.

B.R

Dave

1.png

2.png

configurationnamnam consoleupgrade
1.png (69.9 KiB)
2.png (16.3 KiB)
10 |2000000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 50.0 MiB each and 250.0 MiB total.

1 Answer

Babar Q. avatar image
Babar Q. answered ·

Hello @Huang D.

What is the Classic AMD version?

Have a look on the below link for the DC RUM 2017 integrated components compatibility:

https://www.dynatrace.com/support/doc/dcrum/upgrad...

Regards,

Babar

2 comments Share
10 |2000000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 50.0 MiB each and 250.0 MiB total.

Hi @Babar Q.

Is this the classic version?Please refer to the attached "3.png".

3.png

I have another question that what is "Authentication" account in attached "4.png?

Is it RUM console account?

4.png

0 Likes 0 · ·
3.png (13.3 KiB)
4.png (19.9 KiB)

Hello @Huang D.

In the 1.png shared by you the classic is mentioned for the AMD.

The default credentials are adlex/vantage for 2017 AMD to configure in the Console.

Regards,

Babar

0 Likes 0 · ·